{
  name: "joleonite",
  spritenum: 667,
  megaStone: "Jolteon-Mega",
  megaEvolves: ["Jolteon"],
  itemUser: ["Jolteon"],
  onTakeItem(item, source) {
    if (item.megaEvolves === source.baseSpecies.baseSpecies) return false;
    return true;
    },
  num: -999,
  gen: 6,
  isNonstandard: "Past",
}